@charset "utf-8";

/* 見出し
-----------------------------------------------------------------------------------------*/
#contents_area #c_main .edit_area h2 {
	border-bottom: solid 1px #8DB0C5;
	background: url(./images/h2_bg.gif) top left no-repeat;

	margin: 0 0 24px 0;
	padding: 14px 18px;

	width:694px;

	font-size:1.6em;
	color: #333333;
	line-height: 120%;
	text-align : left;
}
#contents_area #c_main .edit_area h3 {
	border-bottom: solid 1px #9EACB4;
	background: url(./images/h3_bg.gif) top left no-repeat;

	margin: 0 25px 18px 25px;
	padding: 12px 14px;

	width:652px;

	font-size:1.2em;
	color: #333333;
	line-height: 120%;
	text-align : left;
}

#contents_area #c_main .edit_area h3 .small{
    font-size: 13px;
    font-weight: normal;
    padding: 0 0 0 10px;
}
#contents_area #c_main .edit_area .slide{
	width: 624px;
    padding: 4px 13px;
	
    display: block;
	
    cursor: pointer;
    background: #FBFBFB url(images/arrow_down.png) no-repeat 99% center;
    background-size: 1.5%;
}

#contents_area #c_main .edit_area .slide.no_bg{
	border-bottom: none;
    background: #EEE url(images/arrow_down.png) no-repeat 99% center;
    margin: 0 25px 18px 25px;
    padding: 8px 14px;
    width: 652px;
    font-size: 1.0em;
    color: #333333;
    line-height: 120%;
    text-align: left;
    line-height: 1.7em;
	background-size: 1.5%;
}



#contents_area #c_main .edit_area .open{
	width: 624px;
    padding: 4px 13px;
	
    display: block;
	
    cursor: pointer;
    background: #FBFBFB url(images/arrow_up.png) no-repeat 99% center;
    background-size: 1.5%;
}


#contents_area #c_main .edit_area .slide_bord{
	padding: 12px;
}


/*#contents_area #c_main .edit_area .slide_bord{
	display: none;
}*/

#contents_area #c_main .edit_area h4 {
	border-bottom: solid 1px #8DB0C5;
	background: #EDF0FE;

	margin: 0 25px 18px 25px;
	padding: 8px 14px;

	width:652px;

	font-size:1.0em;
	color: #333333;
	line-height: 120%;
	text-align : left;
	line-height: 1.7em;
}
#contents_area #c_main .edit_area h5 {
	border-bottom: solid 1px #245CB9;
	background: url(./images/h5_bg.gif) top left repeat-y;

	margin: 0 25px 18px 25px;
	padding: 4px 14px;

	width:652px;

	font-size:1.0em;
	color: #333333;
	line-height: 120%;
	text-align : left;
}
#contents_area #c_main .edit_area h6 {
	margin: 0 25px 18px 25px;
	padding: 0 14px;

	width:652px;

	font-size:1.0em;
	color: #333333;
	line-height: 120%;
	text-align : left;
}



/* テーブル
-----------------------------------------------------------------------------------------*/
#contents_area #c_main .edit_area table {
	border-left: solid 1px #BCBCBC;
	border-top: solid 1px #BCBCBC;
	border-spacing:0;

	margin: 0 45px 20px 45px;
	padding: 0;

	width:639px;
}
#contents_area #c_main .edit_area table th {
	border-right: solid 1px #BCBCBC;
	border-bottom: solid 1px #BCBCBC;
	background: #F5F5F5;

	margin:  0;
	padding: 8px 10px;

	font-weight:normal;
	text-align:left;
}

#contents_area #c_main .edit_area table th.center{
	text-align: center;
}
#contents_area #c_main .edit_area td {
	border-right: solid 1px #BCBCBC;
	border-bottom: solid 1px #BCBCBC;
	
	margin:  0;
	padding: 8px 10px;
}

#contents_area #c_main .edit_area td.nowrap {
	white-space: nowrap;
}

#contents_area #c_main .edit_area td.center {
	text-align:center;
}

#contents_area #c_main .edit_area table img {
	vertical-align:middle;
}

#contents_area #c_main .edit_area td.color_01 {
    background-color: #FFF2CC;
}


/* リスト系
-----------------------------------------------------------------------------------------*/
#contents_area #c_main .edit_area ol {
	margin:  0 45px 24px 45px;
	padding: 0 0 0 20px;
}
#contents_area #c_main .edit_area ul {
	margin:  0 45px 24px 45px;
	padding: 0;

	list-style:none;
}
#contents_area #c_main .edit_area ul ul, #contents_area #c_main .edit_area ol ul {
	margin:  12px 0;
	padding: 0;

	list-style:none;
}
#contents_area #c_main .edit_area li {
	margin:  0 0 4px 0;
	padding: 0;
}
#contents_area #c_main .edit_area ul > li {
	background: url(./images/li_bg01.gif) top left no-repeat;

	margin:  0 0 6px 0;
	padding: 0 0 0 10px;
}

#contents_area #c_main .edit_area ul > li.arrow{
	background: url(./images/li_bg01.gif) left 5px no-repeat
}

#contents_area #c_main .edit_area dl {
	margin: 0 45px 24px 45px;
	padding: 0;
}
#contents_area #c_main .edit_area dl dt {
	background: url(./images/dt_bg01.gif) top left no-repeat;

	margin: 0 0 8px 0;
	padding: 0 0 0 18px;

	line-height: 140%;
	text-align : left;
	font-weight:bold;
}
#contents_area #c_main .edit_area dl dd {
	margin: 0 0 8px 0;
	padding: 0;

	line-height: 140%;
	text-align : left;
}
#contents_area #c_main .edit_area dl dd p {
	margin:  0 0 8px 0;
	padding: 0;

	width:auto;
}
#contents_area #c_main .edit_area dl dd ul {
	margin:  0 0 8px 0;
}
#contents_area #c_main .edit_area dl dd ul li {
	margin:  0 0 6px 0;
}


/* その他
-----------------------------------------------------------------------------------------*/
#contents_area #c_main .edit_area pre {
	margin: 0 0 16px 0;
	padding: 0;
}
#contents_area #c_main .edit_area blockquote {
	border: solid 1px #8DB0C5;

	background: #EDF0FE;

	margin: 0 45px 20px 45px;
	padding: 16px 16px 0 16px;

	width:606px;
}
#contents_area #c_main .edit_area blockquote p {
	margin: 0 0 16px 0;
	padding: 0;

	width:606px;
}
#contents_area #c_main .edit_area blockquote p:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}

#contents_area #c_main .edit_area p {
	margin: 0 45px 20px 45px;
	padding: 0;

	width:640px;
}

#contents_area #c_main .edit_area p.right_p {
	margin: 0 45px 20px 40px;
	padding: 0;
	width: 640px;
	text-align: right;
}

#contents_area #c_main .edit_area p:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}

#contents_area #c_main .edit_area p a.arrow {
	background: #FFFFCC url(./images/a_bg01.gif) top left no-repeat;
	border: solid 1px #CAD8E8;

	margin: 0;
	padding: 6px 16px;
}
#contents_area #c_main .edit_area p a.arrow.management_list {
	background: #FFFFCC url(./images/a_bg01.gif) no-repeat 0% 20%;
    border: solid 1px #CAD8E8;
    margin: 0;
    padding: 6px 16px;
    width: 210px;
    display: inline-block;
    position: relative;
}

#contents_area #c_main .edit_area p a.arrow.management_list img {
	position: absolute;
	right: 10px;
}

#contents_area #c_main .edit_area hr {
	margin: 0 auto 20px auto;

	border:none;
	border-top:dotted 1px #9b9b9b;
	height:1px;
	color:#FFFFFF;

	width:640px;
	text-align:center;
}



/* 詳細設定
-----------------------------------------------------------------------------------------*/
#contents_area #c_main .edit_area img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#contents_area #c_main .edit_area img.alignright {
	padding: 4px;
	margin: 0 0 2px 14px;
	display: inline;
}

#contents_area #c_main .edit_area img.alignleft {
	padding: 4px;
	margin: 0 14px 2px 0;
	display: inline;
}

#contents_area #c_main .edit_area div.alignright {
	margin: 0 66px 2px 7px;
}

#contents_area #c_main .edit_area div.alignleft {
	margin: 0 7px 2px 66px;
}

#contents_area #c_main .edit_area img.alignnone {
	display: inline;
	vertical-align:top;
}

#contents_area #c_main .edit_area .alignright {
	float: right;
}

#contents_area #c_main .edit_area .alignleft {
	float: left
}
#contents_area #c_main .edit_area .aligncenter, #contents_area #c_main .edit_area div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#contents_area #c_main .edit_area .wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 0 10px 10px 10px;
}

#contents_area #c_main .edit_area .wp-caption img {
	display: inline;
	margin: 0;
	padding: 0;
	border: 0 none;
}

#contents_area #c_main .edit_area .wp-caption p.wp-caption-text {
	margin: 0;
	padding: 6px;

	text-align: left;
}

.red{
	color:red;
}



.movie_list{
	 margin: -10px 0px 0px 0;
}
.movie_list ul{
	display: flex;
    justify-content: space-between;
}
.movie_list ul li{
	width: 31%;
    background: none !important;
}
.movie_list ul li iframe{
	width: 100%;
    
}

.movie_list ul li .photo{
	width: 100%;
    height: 100px;
    
    display: flex;
    align-items: center;
}

.movie_list ul li .photo a{
    padding: 0 40px;
    box-sizing: border-box;
   transition: 0.2s;
}

.movie_list ul li .photo a:hover{
    padding: 0 40px;
    box-sizing: border-box;
    opacity: 0.7;
}



.movie_list ul li img{
	width: 100%;
	display: block;
    
}